<% provide :title, t("layouts.header.login") %>
<h1>Log in</h1>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <%= form_for :session, url: login_path do |f| %>
      <%= f.label :email %>
      <%= f.email_field :email, class: "form-control" %>
      <%= f.label :password %>
      <%= f.password_field :password, class: "form-control" %>
      <%= f.label :remember_me, class: "checkbox inline" do %>
        <%= f.check_box :remember_me %>
        <span><%= t "users.new.remember_me" %></span>
      <% end %>
      <%= f.submit t("layouts.header.login"), class: "btn btn-primary" %>
    <% end %>
    <p><%= t "new_user?" %><%= link_to t("sign_up_now!"), signup_path %></p>
    <p><%= link_to t("password_resets.forget_password"), new_password_reset_url %></p>
  </div>
</div>
